   /**************************************************************************/
   /* Scriptinfo:                                                            */
   /* ===========                                                            */
   /* Author: Julian Mollik                                                  */
   /* Email: jule@creative-coding.net                                        */
   /* Website: http://www.creative-coding.net/                               */
   /* Created: 12/2008                                                       */
   /*                                                                        */
   /* Copyright 2008 Julian Mollik &                                         */
   /* Illegal distribution prohibited                                        */
   /**************************************************************************/

html {
    overflow-y: scroll;
}
   
strong {
    font-weight: bold;
}

em {
    font-style: italic;
}